.sub_wrap {padding: 50px 0;color: #222}

.nav_box {background: #0d264c;}
.nav_box_inner {background: #0d264c;height: 65px;display: table;color: #fff}
.nav_box .home {background: #008aff;display: table-cell;vertical-align: middle;width: 65px;text-align: center;}
.nav_box .home img {width: 20px}
.nav_box .depth1 {display: table-cell;vertical-align: middle;width: 250px;border-right: 1px solid #3b5883;padding-left: 30px;position: relative;cursor: pointer}
.nav_box .depth2 {display: table-cell;vertical-align: middle;width: 250px;border-right: 1px solid #3b5883;padding-left: 30px;position: relative;cursor: pointer}
.nav_box .depth1 i, .nav_box .depth2 i {position: absolute;right: 20px;top:25px}

.nav_box .sub {position: absolute;top: 65px;left: 0;width: 250px;padding: 20px;background: #1e4278;display: none;z-index: 99}
.nav_box .sub .sublist li {padding: 10px 0}

.contant_wrap {overflow: hidden;position: relative}

.sidebox {position: absolute;right: 0;top:0;width: 210px;}
.sidebox .title {font-size: 16px;position: relative}
.sidebox .title .ion-plus-round {position: absolute;right: 0;bottom;0;color: #7b7b7b}
.schedule_box {padding: 20px;background: #fff}
.schedule_ul {margin-top: 10px}
.schedule_ul li {padding: 15px 0;border-bottom: 1px dashed #ddd}
.schedule_ul li .schedule_li {display:table;height: 40px}
.schedule_ul li .schedule_li .date {display: table-cell;vertical-align: middle;width: 40px;background: #008aff;color: #fff;font-size: 13px;text-align: center;font-family: 'Roboto Condensed';}
.schedule_ul li .schedule_li .text {
	display: table-cell;vertical-align: middle;font-size: 13px;padding-left: 10px;color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* 라인수 */
	-webkit-box-orient: vertical;
	word-wrap:break-word; 
	line-height: 1.5em;
	height: 40px;
}

.sub_wrap_inner {width: 960px;background: #fff;padding: 40px 0}
.sub_wrap_inner .title {font-size: 2em;padding: 0 50px 20px;border-bottom: 1px solid #ddd}
.sub_wrap_inner .content_wrap {padding: 20px 50px;overflow: hidden}
.sub_wrap_inner .content_wrap .inner_left {width: 220px;float: left}
.sub_wrap_inner .content_wrap .inner_left .num {border-bottom: 1px solid #ddd;padding-bottom: 5px;font-size: 12px}
.sub_wrap_inner .content_wrap .inner_left .subject {font-size: 24px}
.sub_wrap_inner .content_wrap .inner_right {width: 580px;margin-left: 60px;float: left}
.sub_wrap_inner .content_wrap .inner_right .top {border-bottom: 1px solid #ddd;margin-top: 21px;font-size: 12px}

.bs_tbl {width: 100%;}
.bs_tbl tr th {height: 55px;background: #0d264c;color: #fff;font-size: 15px;text-align: center;vertical-align: middle}
.bs_tbl tr td {height: 50px;border-bottom: 1px solid #eee;text-align: center;font-size: 13px}
.bs_tbl tr td {border-right: 1px solid #c4c4c4}
.bs_tbl tr td:last-child {border-right: 0}
.bs_tbl tr:nth-child(even)  { background-color: #f6f6f6; }
.bs_tbl tr:nth-chi-ld(odd)   { background-color: #ffffff ; }

.bs_tbl2 {width: 100%;}
.bs_tbl2 tr th {height: 55px;background: #0d264c;color: #fff;font-size: 15px;text-align: center;vertical-align: middle;border-right: 1px solid #eee}
.bs_tbl2 tr td {padding:15px 10px;border-bottom: 1px solid #eee;text-align: center;font-size: 13px}
.bs_tbl2 tr td {border-right: 1px solid #c4c4c4}
.bs_tbl2 tr th:last-child, .bs_tbl2 tr td:last-child {border-right: 0}
.bs_tbl2 tr:nth-child(even)  { background-color: #f6f6f6; }
.bs_tbl2 tr:nth-chi-ld(odd)   { background-color: #ffffff ; }

.etc_tbl {width: 100%;}
.etc_tbl tr td {width: 33.3%;padding: 0 10px;vertical-align: top}
.etc_tbl tr td div {border-top:2px solid #505050;padding: 10px 0;color: #3f3f3f;line-height: 1.6em}

.contact_tbl{font-family: 'Roboto Condensed';letter-spacing: 0}
.contact_tbl tr th {color: #7b7b7b;text-align: left;height: 45px;width: 80px;font-size: .9em;font-weight: inherit}
.contact_tbl tr td {padding-left: 10px;height: 45px;font-size: 1.2em}

.bghead {background: #3b456c;color: #fff}

.board_subject {padding: 10px 0;font-size: 22px;border-bottom: 1px solid #ddd}
.board_subject .board_date {text-align: right;font-size: 13px;border-top:1px solid #ddd;margin-top: 10px;padding-top: 10px}
.board_contents {padding: 20px;border-bottom:1px solid #ddd;}

@media screen and (max-width:1199px) {
	.sidebox {display: none}
	
	.sub_wrap_inner {width: 100%;background: #fff;padding: 40px 0}
	.sub_wrap_inner .title {font-size: 2em;padding: 0 50px 20px;border-bottom: 1px solid #ddd}
	.sub_wrap_inner .content_wrap {padding: 20px 50px;overflow: hidden}
	.sub_wrap_inner .content_wrap .inner_left {width: 100%;float: inherit}
	.sub_wrap_inner .content_wrap .inner_left .num {border-bottom: 1px solid #ddd;padding-bottom: 5px;font-size: 12px}
	.sub_wrap_inner .content_wrap .inner_left .subject {font-size: 24px}
	.sub_wrap_inner .content_wrap .inner_right {width: 100%;margin-left: 0;float: inherit}
	.sub_wrap_inner .content_wrap .inner_right .top {border-bottom: 0;margin-top: 0;font-size: 12px}
}

@media screen and (max-width: 767px){
	.nav_box {background: #0d264c;}
	.nav_box_inner {background: #0d264c;height: 55px;display: table;color: #fff;width: 100%}
	.nav_box .home {background: #008aff;display: table-cell;vertical-align: middle;width: 10%;text-align: center;}
	.nav_box .home img {width: 16px}
	.nav_box .depth1 {display: table-cell;vertical-align: middle;width: 45%;border-right: 1px solid #3b5883;padding-left: 30px;position: relative;cursor: pointer}
	.nav_box .depth2 {display: table-cell;vertical-align: middle;width: 45%;border-right: 1px solid #3b5883;padding-left: 30px;position: relative;cursor: pointer}
	.nav_box .depth1 i, .nav_box .depth2 i {position: absolute;right: 20px;top:25px}
	
	.nav_box .sub {position: absolute;top: 55px;left: 0;width: 100%;padding: 20px;background: #1e4278;display: none;z-index: 99}
	.nav_box .sub .sublist li {padding: 10px 0}

	.sub_wrap_inner {width: 100%;background: #fff;padding: 40px 0}
	.sub_wrap_inner .title {font-size: 2em;padding: 0 20px 20px;border-bottom: 1px solid #ddd}
	.sub_wrap_inner .content_wrap {padding: 20px 20px;overflow: hidden}
	.sub_wrap_inner .content_wrap .inner_left {width: 100%;float: inherit}
	.sub_wrap_inner .content_wrap .inner_left .num {border-bottom: 1px solid #ddd;padding-bottom: 5px;font-size: 12px}
	.sub_wrap_inner .content_wrap .inner_left .subject {font-size: 24px}
	.sub_wrap_inner .content_wrap .inner_right {width: 100%;margin-left: 0;float: inherit}
	.sub_wrap_inner .content_wrap .inner_right .top {border-bottom: 0;margin-top: 0;font-size: 12px}
	
	.sub_wrap_inner .content_wrap .inner_right img {max-width: 100%}
	
	.sidebox {display: none}
	
} 